MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004903ATutorModulespublic2011-10-24 10:252012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.4 
Summary0004903: FAQ links in the details box broken
DescriptionThe FAQ links in the detailed view box are pointing to /faq/index.php, instead of mods/_standard/faq/index.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#0d55c0f9b46cf365aa0ff6ed04696b7ddaa506dc
Attached Files

- Relationships

-  Notes
(0005486)
LAL (reporter)
2011-10-25 07:24

The FAQ links in the detailed view box are pointing to /faq/index.php, instead of mods/_standard/faq/index.php //Corrected
(0005542)
greg (administrator)
2012-02-06 09:59

Git commit 0d55c0f9b46cf365aa0ff6ed04696b7ddaa506dc
by mrLAL
Changed faq path to mods/_standard
(0005781)
greg (administrator)
2012-07-26 10:00

cloase for ATutor 2.1

- Issue History
Date Modified Username Field Change
2011-10-24 10:25 greg New Issue
2011-10-25 07:24 LAL Note Added: 0005486
2011-11-09 08:53 greg Description Updated View Revisions
2012-02-06 09:59 greg SVN Revision# => 0d55c0f9b46cf365aa0ff6ed04696b7ddaa506dc
2012-02-06 09:59 greg Note Added: 0005542
2012-02-06 09:59 greg Status new => resolved
2012-02-06 09:59 greg Fixed in Version => 2.0.4
2012-02-06 09:59 greg Resolution open => fixed
2012-02-06 09:59 greg Assigned To => greg
2012-07-26 10:00 greg Note Added: 0005781
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker